﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Coordinator Financial Report
            </h1>
        </div>

        <div class="actions">

            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>


        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="wrapper2">
        <h3>
            Total Donation Received : {{TotalDonationsReceived}}
        </h3>
        <h3>
            Total PTA Activity Fees assessed : {{TotalPTAActivityFees}}
        </h3>
        <h3>
            Total EM 5% Fee on Donations & Activity Fees : {{Totalem}}
        </h3>
    </div>
    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="CoordinatorFinancialReportGrid" scroll options="CoordinatorFinancialReportGridOptions" class="resizable scroll"></kendo-grid>
            </div>
        </div>

    </div>
    <div class="clearfix"></div>
</div>
